//Descripcin de la escena
//Archivo principal: Mech.pov
//Archivos secundarios: mech1.inc, mech2.inc,...mech24.inc,posturas.inc,
//rotacion.inc
//Comentarios:
/*
 - Nombre del mech:  GORE 3T
 - Peso: 500 toneladas
 - Peso mx. transportable: 200 tons.
 - Alimentacin: obtiene toda la energa para moverse de dos pequeos
   motores de fisin que son capaces de generar una potencia de
   200000 watios (!......?).....
 - Velocidad mx: puede alcanzar una velocidad de 20 m/s y puede llegar
   a una aceleracin de 5 m/s^2
 - Descripcin general: mech con forma antropomrfica. Posee cuatro extre-
   midades: dos patas (terminadas en dos grandes pezuas para una mejor
   adaptabilidad al terreno), un brazo articulado con tres dedos que le
   permiten manipular y transportar objetos , y un can de gran precisin
   capaz de acertarle a una lata a 200 km (claro, pero tambien le acertara
   a la vez a todo lo que estuviese a 20 m de distancia).
-  Comentarios: es un mech pensado para lugares desrticos. Es ideal como
   vigilante en bases remotas.
*/

#include "colors.inc"
#include "skies.inc"

camera {
   location <100, 300, -500>
   look_at <0, 200, 0>
}


//Suelo trapero
plane{y,0 pigment{Orange}}


//Cielito 
sky_sphere{S_Cloud1}

light_source{<0,450,-80> rgb<1,1,1>}
light_source{<0,200,-700> rgb<1,1,1>}

light_source
{
  <30,600,-400>
  color rgb <1,1,1>
  spotlight
  point_at <0, 200, 0>
  radius 400
  tightness 50
  falloff 205
}


#include "c:\3d\rotacion.inc"
#include "c:\3d\posturas.inc"

object{mech}
